builddir = /build
pkgbuild_sha256sum = 7cae8f2b1457ad7cc40a2a3f0387785d74781d5b383aeb3501c94c7924a79894
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
